Bug 733057 - Using Red Hat High Availability to manage the job queue
Summary: Using Red Hat High Availability to manage the job queue
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide
Version: 2.0
Hardware: All
OS: Linux
high
high
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Lubos Trilety
URL:
Whiteboard:
Depends On: 733205 733324
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 15:31 UTC by Robert Rati
Modified: 2012-02-17 01:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:18:56 UTC


Attachments (Terms of Use)

Comment 1 Alison Young 2011-09-15 03:12:30 UTC
adding 2.1 flag

Comment 18 Lubos Trilety 2011-11-24 12:01:11 UTC
Red Hat High Availability checked - Revision 1-26

>>> VERIFIED

Comment 19 Lana Brindley 2012-01-26 19:18:56 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.